# Generated by Django 3.2.5 on 2021-07-11 06:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_offerdata'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserOfferData',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('userid', models.CharField(blank=True, max_length=100, null=True)),
                ('offerids', models.CharField(blank=True, max_length=100, null=True)),
            ],
            options={
                'db_table': 'userofferdata',
            },
        ),
    ]
